.sectionConcours {
	margin: 0 auto;
	color: white;
	width: 93%;
	&__bg {
		background-color: #0880BE;
		
		padding: 4%;
	}
	&__title {
		font-family: "Open Sans Bold";
		font-size: 4vh;
		text-transform: uppercase;
	}
	&__description {
		font-family: "Open Sans";
		font-size: 3vh;
		padding-top: 2%;
		line-height: 33px;
	}
	&__img {
		width: 100%;
	}
}